package com.bjzc.zjdxj.bean;

public class QXGDResultBean {

    /**
     * message : 1
     * status : 1
     */

    private String message;
    private String status;

    public String getMessage() {
        return message;
    }

    public void setMessage(String message) {
        this.message = message;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }
}
